package com.yidian.bcommon.http.callback

import com.yidian.bcommon.http.bean.GetCommonConfigBean

/**
 * author: yinjiacheng
 * date: 7/12/21 10:24 PM
 * description: open-tower-api.go2yd.com/api/resource
 */
interface IGetCommonConfigCallback {
  fun getCommonConfigSuccess(result: GetCommonConfigBean.GetCommonConfigResponse?)
  fun getCommonConfigFailure(message: String?)
}
